Ik krijg deze foutmelding te zien: “Uw toestel voldoet niet aan onze beveiligingsvereisten. Raadpleeg de veelgestelde vragen voor informatie over de instellingen van uw toestel.” Wat kan ik doen om dit op te lossen?

Categorie: Bancontact-app

Gebruikt u een Android toestel? Gelieve dan volgende instellingen te controleren. Deze instellingen aanpassen zal in de meeste gevallen het probleem verhelpen.

  • alle ontwikkelaarsopties dienen uitgeschakeld te zijn, waaronder ook de USB foutopsporing. U kunt dit aanpassen bij 'Ontwikkelaarsopties' onder 'Instellingen'.
  • het toestel mag niet geroot zijn

Gebruikt u een iOS-toestel? In dat geval mag uw toestel niet 'jailbroken' zijn.

Lees hier meer over 'jailbroken toestellen'.

Als de hierboven vermelde aanpassingen het probleem niet hebben opgelost, gebruikt u waarschijnlijk een onbekend toestel of een zeer recent model dat nog niet in onze app server is geconfigureerd. Vul in dat geval het contactformulier in op onze website om ons meer informatie te bezorgen over de producent, het model en de versie van het besturingssysteem van uw toestel.